Subject: Re: libidn update broke curl
From: Brian Inglis <[email-masked]>
To: [email-masked]
Date: Wed, 4 Aug 2021 09:44:45 -0600
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On 2021-08-03 23:11, ASSI wrote:
> Brian Inglis writes:
>> Is Jon's change all that is required, or do I need to build and upload
>> a libidn11 to replace the obsoleted version, as well as a current
>> libidn12 release with the obsolete removed?
> 
> With the obsoletion removed from setup.ini, packages depending on
> libidn11 should trigger a re-installation on systems where it was
> removed.  I have not yet checked, but I suppose there is nothing else to
> do.

Thanks Achim,

There appear to be a lot of transitive dependencies now I am using the 
cygcheck-dep -S option!

Sorry to all for the screwup.

Rerunning setup should put everything back.
If necessary, please set libidn11 to (re)Install latest.

-- 
Take care. Thanks, Brian Inglis, Calgary, Alberta, Canada

This email may be disturbing to some readers as it contains
too much technical detail. Reader discretion is advised.
[Data in binary units and prefixes, physical quantities in SI.]

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple